@charset "utf-8";

body {margin:0;padding:0;font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";}
h1,h2,h3,h4,p,ul,ol,li,dl,dt,dd,table,th,td,td {margin:0;padding:0;}
#div li {list-style-type: none;}
#wrapper a img {border: none;}
#wrapper a {text-decoration:none;}
#wrapper .hide, #wrapper em {font-size: 0px;line-height: 0px;display: none;height: 0px;}
#wrapper,#menu,#menu_area,#about,#about01,.phbox,.phbox2 { zoom: 1;}#wrapper:after,#menu:after,#menu_area:after,#about:after,#about01:after,.phbox:after,.phbox2:after{content:" ";clear: both;display: block;height: 0;visibility: hidden;}
.clear {clear: both;}
#gm {height:45px;}
#gf {
	background-color: #FFFFFF;
	padding: 5px 0 0;
	border-top: 1px solid #745495;
}
#copyright {
	font-size: 12px;
	line-height: 15px;
	color: #745795;
	font-family: Arial, Helvetica, sans-serif, "Arial Black";
	padding: 10px;
	text-align: center;
}


#wrapper {
	border-left: 1px solid #745495;
	border-right: 1px solid #745495;
	width: 958px;
	margin: 0 auto;
	background-image: url(img/bg01.gif);
	background-repeat: repeat-y;
	background-position: right top;
}
#menu {
	float: left;
}
#menu li,#menu_review {
	float: left;
	height: 45px;
	list-style-type: none;
}
#menu li a,#menu_review a {
	background-image: url(img/menu.gif);
	background-repeat: no-repeat;
	display: block;
	height: 100%;
	width: 100%;
}
#menu .link01 {
	width: 137px;
}
#menu .link02 {
	width: 170px;
}
#menu .link03 {
	width: 197px;
}
#menu .link04 {
	width: 115px;
}
#menu .link05 {
	width: 120px;
}
#menu .link01 a,
#menu .link01 a.start {
	background-position: 0px 0px;
}
#menu .link02 a {
	background-position: -334px 0px;
}
#menu .link03 a {
	background-position: -137px 0px;
}
#menu .link04 a {
	background-position: -504px 0px;
}
#menu .link05 a {
	background-position: -619px 0px;
}
#menu .link01 a:hover,
#menu .link01 a.selected {
	background-position: 0px -45px;
}
#menu .link02 a:hover,
#menu .link02 a.selected {
	background-position: -334px -45px;
}
#menu .link03 a:hover,
#menu .link03 a.selected {
	background-position: -137px -45px;
}
#menu .link04 a:hover,
#menu .link04 a.selected {
	background-position: -504px -45px;
}
#menu .link05 a:hover,
#menu .link05 a.selected {
	background-position: -619px -45px;
}
#menu_review a {
	background-position: -619px 0px;
}
#menu_review {
	width: 120px;
}
#menu_review a:hover {
	background-position: -619px -45px;
}
#main {
	border-right: 1px solid #745495;
	float: left;
	width: 739px;
}
#main .contents {

}

#about {
	padding: 0 0 15px;
	border-bottom: 1px solid #745495;



}
#about  p  {
	font-size: 16px;
	line-height: 23px;
}
#about #about01 .cap,#about #about02 .cap,#about #about03 .cap {
	font-size: 13px;
	line-height: 18px;
	margin: 2px 5px;
	padding: 0;
	color: #003366;
}

#about #about01 {
	border-bottom: 1px dotted #666;
	margin: 0 15px;
}
#about #about01 p {
	font-size: 15px;
	line-height: 23px;
	margin: 15px 15px 10px;
}


#about #about01 h2 {
	padding: 20px 0 0 10px;
	clear: both;
}
#about #about01 .ph {
	float: left;
	width: 334px;
	padding: 0px 12px 10px 5px;
}
#about #about01 .ph2 {
	float: left;
	width: 334px;
	padding: 0px 0px 10px 15px;
}
#about #about02 {
	float: left;
	width: 349px;
	border-right: 1px dotted #666;
	padding: 10px 0px 5px 15px;
}
#about #about03 {
	float: left;
	width: 357px;
	padding: 10px 0 5px 10px;
}
#about #about02 p {
	font-size: 15px;
	line-height: 23px;
	margin: 10px 5px 5px;
}
#about #about03 p {
	font-size: 15px;
	line-height: 23px;
	margin: 10px 5px 5px 15px;
}
#about  #about02 h2,#about #about03 h2 {

}
#about  #about02 .ph,#about #about03 .ph {
	margin: 0 0 0 5px;
}





#side {
	float: right;
	width: 218px;
}
#side h3 {
	padding: 7px 0 0;
}
#side dl {
	font-size: 12px;
	line-height: 18px;
	margin: 0 10px;
	color: #3D1E5B;
}
#side .linkbn {
	text-align: center;
	margin: 5px 0 8px;
}
#side .news li {
	font-size: 13px;
	line-height: 18px;
	margin: 5px 10px 10px 25px;
	list-style-type: disc;
	color: #6666CC;
}
#side  #whatnew {
	margin: 5px 0 10px;
}
#side  #whatnew  li {
	font-size: 13px;
	line-height: 16px;
	margin: 2px 5px 0px 25px;
	list-style-type: circle;
	color: #6666CC;
}

#wrapper  a  {
	color: #663399;
}
#wrapper  a:visited  {
	color: #006699;
}
#wrapper  a:hover  {
	color: #009966;
	text-decoration: underline;
}
#main  .entry h2 {
	font-size: 17px;
	line-height: 20px;
	margin: 10px 15px;
	border-bottom: 2px dotted #ccc;
	padding: 5px;
	color: #663366;
}
#main .entry h3 {
	font-size: 16px;
	margin: 20px 0 15px 20px;
	color: #333333;
}
#main .entry .movie h3 {
	margin: 20px 0 10px;
}
#main .entry .movie .notice {
	font-size: 12px;
	color: #990000;
	text-align: right;
	margin: 5px;
}



#main .entry {
	padding: 5px 10px;
	border-bottom: 1px solid #745495;

}
#main .noborder {
	border-bottom: none;
}


#main .entry p {
	font-size: 15px;
	line-height: 23px;
	margin: 15px;
}
#main .entry .gotop {
	font-size: 14px;
	line-height: 15px;
	text-align: right;
	margin: 10px;
}
#main  .entry .lead {
	font-size: 15px;
	line-height: 25px;
	margin: 10px 20px;
	font-weight: bold;
	color: #990000;
}
#main .entry .movie {
	margin: auto;
	width: 470px;
}
#main .entry .line01 {
	color: #BEACCC;
	text-align: center;
	margin: 25px 0;
}
#main .entry .usercomment li {
	font-size: 15px;
	line-height: 23px;
	margin: 10px 20px 10px 35px;
}
#main .entry .phbox .ph {
	float: left;
	width: 330px;
	padding: 0px 5px 10px 15px;
}
#main  .entry  .phbox  .ph  p {
	font-size: 13px;
	line-height: 18px;
	margin: 2px 5px;
	color: #003366;
}
#main .entry .phbox2 {
	padding: 0px;
	width: 620px;
	margin: 0 auto;
}

#main .entry .phbox2 .ph2 p {
	font-size: 13px;
	line-height: 18px;
	margin: 2px 5px;
	color: #003366;
	text-align: center;
}
#main .entry .phbox2 .ph2 {
	float: left;
	width: 131px;
	padding: 0px 5px 10px 15px;
}
#main .entry .phbox2 h4 {
	font-size: 15px;
	line-height: 20px;
	margin: 10px 0 10px 35px;
	color: #333333;
}
#main .entry #ranking {
	margin: 0 auto;
	width: 440px;
	border-top: 1px solid #663366;
	border-left: 1px solid #663366;
}
#main .entry #ranking .num {
	background-color: #EAE5EE;
	text-align: center;
	width: 60px;
	border-bottom: 1px solid #663366;
	border-right: 1px solid #663366;
	font-size: 15px;
	color: #660066;
	font-weight: bold;
	padding: 2px;
}
#main .entry #ranking .charaname {
	background-color: #FFFFFF;
	text-align: center;
	border-bottom: 1px solid #663366;
	border-right: 1px solid #663366;
	font-size: 15px;
	color: #660066;
	padding: 2px;
	width: 378px;
}
#main .entry #ranking th {
	background-color: #FFFFD9;
	text-align: center;
	border-bottom: 1px solid #663366;
	border-right: 1px solid #663366;
	color: #660066;
	font-size: 15px;
	padding: 3px;
}
